AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

# These will build a non-installing libtool library
noinst_LTLIBRARIES = libfortrigger.la
libfortrigger_la_SOURCES = triggerunpack.for trigcrc.cpp
libfortrigger_la_LDFLAGS = -lg2c -lstdc++

